<?xml version='1.0'?>

<reference anchor='RFC0592'>

<front>
<title>Some thoughts on system design to facilitate resource sharing</title>
<author initials='R.W.' surname='Watson' fullname='R.W. Watson'>
<organization /></author>
<date month='November' day='20' year='1973' /></front>

<seriesInfo name='RFC' value='592' />
</reference>
